# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-safetyhook-docs
pkgbase = mingw-w64-safetyhook
xdata = pkgtype=split
pkgver = 0.6.5-1
pkgdesc = C++23 procedure hooking library (mingw-w64) (documentation)
url = https://github.com/cursey/safetyhook
builddate = 1741176689
packager = CI (msys2/msys2-autobuild/a187346d/13675632188)
size = 1485892
arch = any
license = spdx:BSL-1.0
makedepend = git
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-doxygen
